/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*CSS Reset*/

*{
	/*margin is used to create space between elements*/
	margin: 0;
	/*padding is used when creating space between element's border and it's content*/
	padding: 0;
	/*includes the padding and border properties of an element to the total height and width in it's computation*/
	box-sizing: border-box;

}

nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;	
}

/*Multiple selector (,) - allows us to use multiple selector for one css rule set*/
/*nav .nav, nav .nav-logo{
	margin: 0.5rem;
}*/

nav li{
	margin: 0.5rem;
	display: inline;
	/*display:  inline - allows us to change a block element into an inline element*/
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*pre-footer*/

#pre-footer{
	background-color: #002540;
	color: white;
	vertical-align: bottom;
	line-height: 1.75rem;	
}

#pre-footer div{
	display: inline-block;
	margin: 1rem;
	width: 18%;
}



footer{
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

ul{
	list-style-type: none;
}

